View Issue Details

IDProjectCategoryView StatusLast Update
0001416Kali Linux[All Projects] Tool Upgradepublic2014-06-24 20:06
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.8 
Summary0001416: Responder v2.0.9
Description     

Responder is a LLMNR, NBT-NS and MDNS poisoner, with built-in HTTP/SMB/MSSQL/FTP/LDAP rogue authentication server supporting NTLMv1/NTLMv2/LMv2, Extended Security NTLMSSP and Basic HTTP authentication.

download:

https://github.com/Spiderlabs/Responder

Activities

dookie

2014-06-24 20:06

administrator   ~0002092

Updated in responder_2.0.9-0kali1. It will be in the repos soon.

Thanks for the report.

Issue History

Date Modified Username Field Change
2014-06-13 09:09 saberzaid New Issue
2014-06-24 20:06 dookie Note Added: 0002092
2014-06-24 20:06 dookie Status new => resolved
2014-06-24 20:06 dookie Fixed in Version => 1.0.8
2014-06-24 20:06 dookie Resolution open => fixed
2014-06-24 20:06 dookie Assigned To => dookie
2014-06-29 19:52 vichet Issue cloned: 0001457
2014-07-29 16:43 aniketbhole Issue cloned: 0001621